<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Simple Photo</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <div class="main-container">
        <navbar>
            <ul class="top-menu">
                <li class="menu-items"><a href="#" class="menu-link">Home</a></li>
                <li class="menu-items"><a href="#" class="menu-link">Photoapp</a></li>
                <li class="menu-items"><a href="#" class="menu-link">Design</a></li>
                <li class="menu-items"><a href="#" class="menu-link">Download</a></li>
            </ul>
        </navbar>
        <div class="main">
            <img src="img/top-img.png" alt="nothing">
            <h1>Represent your life with a simple photo</h1>
            <p class="description">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            <br>
            <p class="description">Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio, cumque nihil impedit, quo minus id, quod maxime placeat, facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam et aut officiis debitis aut rerum necessitatibus saepe eveniet, ut et voluptates repudiandae sint et molestiae non recusandae. Itaque earum rerum hic tenetur a sapiente delectus, ut aut reiciendis voluptatibus maiores alias consequatur aut perferendis doloribus asperiores repellat.</p>
            <button value="get started" class="button_to_start">Get Started</button>
        </div>
        <footer>
            <p class="footer-copyright">Copyright by photime - all rights reserved</p>
        </footer>


    </div>
</body>

</html>
